mainhost: knesset.gov.il: 3341
 - ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABgQC***********4yuS9ublWVqZVlcgGjYFARKKg8KmDaxo3EOEsBZJ9UaJ0YUE7cbSOpOGMfBjSDy3hKwJ96vlFpjZCGD2Kpl4CmQLxC8uqRmRcCZRK4+xQd7HQa51y57VKTqOoFiE+viiVAtrtE7/xDhQHGPsgRCRGk6piD9PcIaHKnhApSOx3n8bnAoR4vWY0qVl4eqn1hCFDiY7JftyyxGue1s90biRLR3tlsz5wVYtWjG68IUVnTIbCdInGF5JG2C7Y+2N7A0L54D3lEVIawBKCrRKXG/bwZ2Fri3VSxKUYpEF/T8OuEuzLdKxLEcYLpIYC+YvvN9cOfbvMBJoSr+b8LptEsVUlSAhGAMRbesBbYob5PWmJf75CGkXEsvjHoJ6+grJjc54WICFSRRL+kQ3UDMRKGRpxiMa3dLlpwEm1Vv/bo6AsXTcjZyaMICkrk9OBsOLxzH6c7NtDtFZVm/bMwjEseqxirFdMatmjxJST52u1DqSMu1wXdGWCqIp8Xqvjc= monty@Lucia.local
 - ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQ********5Mx+UrkxOqYUudQypTbx4IbzUkbFVZWBqb6mGZvWQ7Mdl4SOtyls3ToSUbT8qDWV8pDe8nTh/rbu2kj/flsBI2bAmCJKE9oRokU1cBjOOW83WHwhdho151fsgmTE81UOXS+9AqITnzno7urKFvwIRNGH7GbZHoIN1wf4Jce+GqId7r+viKNVOoUMBdLevQDTTd2CZGWNOtUibWiLA7JDxH3i+h7wvWbs5DWXbpwyb3mfV9vOK1+hsBPziyxuqmNuO+AKFbWwIpmI01I/ZUBrsO3rqjgc37uVWw7RifkFlpd5NXqxb/PkQKxQKlNK5/FMFFEPY3WZ160JX aparicioa@vadavo.com
rancher:
  network:
    interfaces:
      eth0:
        address: 34.120.123.178/24
        gateway: 34.120.123.178
        mtu: 150008
        dhcp: true